Subject: linux-next: manual merge of the kconfig tree with the kbuild tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 24 Aug 2009 11:32:26 +1000

Hi Steven,

Today's linux-next merge of the kconfig tree got conflicts in
scripts/extract-ikconfig between commit
692d21e03cfc740684639b019ce9ad708930eb47 ("kconfig: simplification of
scripts/extract-ikconfig") from the kbuild tree and commits
fd3132d5815bf72aeec7d5ad87161b4831f8e48c ("kconfig: add check if end
exists in extract-ikconfig") and 6be51ffc1791b72d11cef9bb0a578fe8c5d64c6a
("kconfig: have extract-ikconfig read ELF files") from the kconfig tree.

It looks like the kbuild patch obsoletes the first of the kconfig patches
and may obsolete the second.  I used the kbuild version for now, but
invite advice.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/